<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>JS Selection Control Structures Activity</title>
</head>

<body>
    <h1>Hello, world!</h1>



    <script type="text/javascript" src="index.js"></script>
</body>

</html>